/* A-man Stylesheet */

/* general tag overrides - begin */

/* default all elements to no padding or margin */
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
	MARGIN: 0px;
/*	FONT: 10px Verdana, Arial, helvetica, sans;*/
}

/* this is really a waste of time given it's in the body section 
HTML {
	FONT: 10px Verdana, Arial, helvetica, sans;
}
*/

BODY {
	FONT: 10px Verdana, Arial, helvetica, sans;
}

IMG {
	BORDER: 0px;
}

TABLE#old_graphic_link {
  DISPLAY: none;
}

TABLE {
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
    border-spacing: 0px; /* get rid of default cell-spacing */
    border-collapse: collapse;
}

/* general tag overrides - end */

/* login.tpl specific - begin */
TABLE.login {
	BORDER-RIGHT: #A5A5A5 1px solid;
	BORDER-TOP: #A5A5A5 1px solid;
	BORDER-LEFT: #A5A5A5 1px solid;
	BORDER-BOTTOM: #A5A5A5 1px solid;
	WIDTH: 493px;
	FONT: 12px Verdana, Arial, helvetica, sans;
	FONT-WEIGHT: bold;
}

TABLE.login_details {
	FONT: 12px Verdana, Arial, helvetica, sans;
	FONT-WEIGHT: bold;
	WIDTH: 491px;
}

.grey {
	BACKGROUND-COLOR: #EBEBEB;
}

.userpass {
	BORDER-TOP: #BEBEBE 1px solid;
	BORDER-BOTTOM: #BEBEBE 1px solid;
	BORDER-LEFT: #BEBEBE 1px solid;
	BORDER-RIGHT: #BEBEBE 1px solid;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	BACKGROUND-COLOR: #fff;
	WIDTH: 142px;
}

#shaded {
	BACKGROUND: url(/aimage/shade.gif) #fff repeat-x;
	/* MARGIN: 0px auto; */
	/* WIDTH: 100px; */
}

/* login.tpl specific - end */

/* header.tpl styles - begin */
#centered {
	MARGIN: 0 auto;
	WIDTH: 770px;
	BORDER: #7F7F7F 1px solid;
}

DIV#header {
	width: 770px; 
	height: 93px;
	margin: 0 auto; 
	position: relative;
}

DIV#header IMG#aman_logo {
	position: absolute;
	left: 23px;
	top: 12px;
}

DIV#header IMG#aman_book {
	position: absolute;
	left: 604px;
	top: 0px;
}

DIV#header #logged_in {
	position: absolute;
	left: 403px;
	top: 39px;
	z-index: 1;
}

DIV#header #shade {
	position: absolute;
	left: 403px;
	top: 39px;
	width: 201px;
	height: 54px;
	background: url(/aimage/header_shade.gif) #fff no-repeat;
}

/* Main Drop-down menu */
UL#links {
	DISPLAY: block;
	MARGIN-TOP: 6px;
	MARGIN-BOTTOM: 5px;
	LIST-STYLE-TYPE: none;
/*	BORDER: #000000 1px solid; */
	HEIGHT: 17px;
}
UL#links LI {
	DISPLAY: inline;
	LINE-HEIGHT: 20px;
	HEIGHT: 25px;
}
UL#links LI A {
	FONT: 10px Verdana, Arial, helvetica, sans;
	COLOR: #FFF;
	FONT-WEIGHT: bold;
	BACKGROUND: url(/aimage/grey_button.gif) #fff no-repeat;
	PADDING-TOP: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-RIGHT: 5px;
	PADDING-LEFT: 20px;
	COLOR: #fff;
	TEXT-DECORATION: none;
	BORDER-RIGHT: #EEEEEE 2px solid;
}
UL#links LI A:hover {
	BACKGROUND: url(/aimage/blue_button.gif) #fff no-repeat;
}

/* header.tpl styles - end */

/* edit_article.tpl styles - begin */

H1 {
	FONT: bold 16px Verdana, Arial, helvetica, sans;
	COLOR: #007EFF;
	PADDING-TOP: 10px;
    PADDING-BOTTOM: 5px;
	PADDING-LEFT: 20px;	
}

H2 {
	FONT: bold 14px Verdana, Arial, helvetica, sans;
	COLOR: #007EFF;
	PADDING-TOP: 10px;
    PADDING-BOTTOM: 5px;
	PADDING-LEFT: 20px;	
}

TABLE#footer {
	FONT: 12px Verdana, Arial, helvetica, sans;
	PADDING-TOP: 10px;
    PADDING-BOTTOM: 5px;
	PADDING-LEFT: 20px;		
}

TABLE#footer TD {
   PADDING-LEFT: 20px;
   PADDING-RIGHT: 20px;
   PADDING-BOTTOM: 5px;
   PADDING-TOP: 5px;
}

TABLE.section_table {
	WIDTH: 730px;
	BORDER: #BEBEBE 1px solid;
	MARGIN-TOP: 5px;
        MARGIN-BOTTOM: 5px;
	MARGIN-LEFT: 20px;
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #f6f6f6;
}

TABLE.section_table TR TH {
	BACKGROUND: url(/aimage/table_shade.gif) #fff repeat-x;
	HEIGHT: 21px;
	BORDER-BOTTOM: #BEBEBE 1px solid;
	PADDING-LEFT: 5px;
}

TABLE.section_table TR TD {
	PADDING: 5px;
}

TABLE.section_table TABLE {
	WIDTH: 720px;
}

TABLE.section_table TABLE TR TD.first_col {
	WIDTH: 65px;
}

TABLE.section_table TABLE TR TD INPUT {
	WIDTH: 630px;
}

TABLE.section_table TABLE TR TD TEXTAREA {
	WIDTH: 630px;
}

TABLE.section_table TABLE TR TD SELECT {
        WIDTH: 630px;
}

TABLE.section_table TABLE TR TD INPUT.input_checkbox {
  WIDTH: 15px;
  margin-left: 5px;
  margin-right: 5px;
}

INPUT.text {
	MARGIN: 5px;
	WIDTH: 95%;
	BORDER: #BEBEBE 1px solid;
}

INPUT.submit_button {
    MARGIN-LEFT: 15px;
    MARGIN-BOTTOM: 10px;
    BORDER: #BEBEBE 1px solid;
}

TEXTAREA {
	/*MARGIN: 5px; */
	/*WIDTH: 95%;*/
	BORDER: #BEBEBE 1px solid;
}
/* select styles */
		.trigger{
			border:1px solid #bebebe;
			color:#007EFF;
			width:20em;
			padding-right:2em;
			background:url(/aimage/select_arrow.gif) top right no-repeat #fff;
			display:block; /* originally was block */
		}
		.activetrigger{
			border:1px solid #ccc;
			color:#007EFF;
			width:20em;
			padding-right:2em;
			display:block; /* originally was block */
			background:#ccc;
		}
		/* style of the UL */
		.dropcontainer ul{
			background:#fff;
			border:1px solid #999;
			border-bottom:none;
			list-style-type:none;
			padding:0;
			margin:0;
			width:16em;
			position:absolute;
		}
		.dropdownhidden{
			top:0;
			left:-999em;
		}
		.dropdownvisible{
			top:0;
			left:0;
		}
		.dropcontainer ul a{
			padding:0 .5em;
			display:block;
			width:15em;
			text-decoration:none;
			color:#666;
			border-bottom:1px solid #999;
		}
		.dropcontainer ul a:hover{
			background:#ccc;
		}
		.dropcontainer{
			position:relative;
		}

/* edit_article.tpl styles - end */

DIV#edit_specific_article {
    font: 10px Verdana, Arial, helvetica, sans;
    margin-left: 539px;
    margin-right: 20px;
    padding: 0;
    display: block;
}

DIV#edit_specific_article INPUT.input_submit {
  width: 38px;
  font: 10px Verdana, Arial, helvetica, sans;
  margin: 0;
}

DIV#edit_specific_article INPUT.input_text {
  width: 80px;
  font: 10px Verdana, Arial, helvetica, sans;
  padding: 1px;
  margin: 0;
}

DIV#edit_specific_article SPAN {
  display: inline;
  font: 10px Verdana, Arial, helvetica, sans;
  margin: 0;
}




